<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Hey Bulldog - The Beatles(Yellow Submarine)</title>
</head>
<body>
<div id=tabla1>
<h1>Hey Bulldog</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
Sheepdog, standing in the rain<br/>
Bullfrog, doing it again<br/>
Some kind of happiness is<br/>
Measured out in miles<br/>
What makes you think you're<br/>
Something special when you smile
</p>
<p>
Childlike no one understands<br/>
Jackknife in your sweaty hands<br/>
Some kind of innocence is<br/>
Measured out in years<br/>
You don't know what it's like<br/>
To listen to your fears
</p>
<p>
You can talk to me<br/>
You can talk to me<br/>
You can talk to me<br/>
If you're lonely, you can talk to me
</p>
<p>
Big man (yeah) walking in the park<br/>
Wigwam frightened of the dark<br/>
Some kind of solitude is<br/>
Measured out in you<br/>
You think you know me, but you haven't got a clue
</p>
<p>
You can talk to me<br/>
You can talk to me<br/>
You can talk to me<br/>
If you're lonely, you can talk to me
</p>
<p>
Hey hey
</p>
<p>
Roar
</p>
<p>
Hey, bulldog (hey bulldog)
</p>
<p>
Woof
</p>
<p>
Hey, bulldog<br/>
Hey, bulldog<br/>
Hey, bulldog
</p>
<p>
Hey man
</p>
<p>
Whats up brother?
</p>
<p>
Roof
</p>
<p>
What do ya say
</p>
<p>
I say, roof
</p>
<p>
You know any more?
</p>
<p>
Ah ah (you got it, that's it, you had it)<br/>
That's it man, wo ho, that's it, you got it
</p>
<p>
Woah
</p>
<p>
Look at me man, I only had ten children
</p>
<p>
Ah ah ah ah ah ah ha ha ha ha<br/>
Quiet, quiet (ok)<br/>
Quiet<br/>
Hey, bulldog, hey bulldog
</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
